/*     LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.    */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2014_IT_DELIMITED.dct, clear
/*
label define  c_ncmp_altro_cl0 1   "Almeno uno"  
label define  c_ncmp_fatto_cl1 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6 o pi"  
label define  sesso_1_cl2 1   "maschio" 2   "femmina"  
label define  c_relaz_1_cl3 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_1_cl4 1   "italia" 2   "estero"  
label define  c_etacalc_1_cl5 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_1_cl6 1   "Italia" 2   "estero"  
label define  staciv_1_cl7 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_1_cl8 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_1_cl9 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_1_cl10 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_1_cl11 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_1_cl12 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_1_cl13 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_1_cl14 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_2_cl15 1   "maschio" 2   "femmina"  
label define  c_relaz_2_cl16 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_2_cl17 1   "italia" 2   "estero"  
label define  c_etacalc_2_cl18 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_2_cl19 1   "Italia" 2   "estero"  
label define  staciv_2_cl20 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_2_cl21 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_2_cl22 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_2_cl23 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_2_cl24 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_2_cl25 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_2_cl26 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_2_cl27 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_3_cl28 1   "maschio" 2   "femmina"  
label define  c_relaz_3_cl29 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_3_cl30 1   "italia" 2   "estero"  
label define  c_etacalc_3_cl31 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_3_cl32 1   "Italia" 2   "estero"  
label define  staciv_3_cl33 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_3_cl34 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_3_cl35 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_3_cl36 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_3_cl37 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_3_cl38 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_3_cl39 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_3_cl40 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_4_cl41 1   "maschio" 2   "femmina"  
label define  c_relaz_4_cl42 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_4_cl43 1   "italia" 2   "estero"  
label define  c_etacalc_4_cl44 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_4_cl45 1   "Italia" 2   "estero"  
label define  staciv_4_cl46 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_4_cl47 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_4_cl48 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_4_cl49 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_4_cl50 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_4_cl51 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_4_cl52 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_4_cl53 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_5_cl54 1   "maschio" 2   "femmina"  
label define  c_relaz_5_cl55 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_5_cl56 1   "italia" 2   "estero"  
label define  c_etacalc_5_cl57 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_5_cl58 1   "Italia" 2   "estero"  
label define  staciv_5_cl59 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_5_cl60 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_5_cl61 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_5_cl62 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_5_cl63 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_5_cl64 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_5_cl65 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_5_cl66 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_6_cl67 1   "maschio" 2   "femmina"  
label define  c_relaz_6_cl68 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_6_cl69 1   "italia" 2   "estero"  
label define  c_etacalc_6_cl70 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_6_cl71 1   "Italia" 2   "estero"  
label define  staciv_6_cl72 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_6_cl73 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_6_cl74 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_6_cl75 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_6_cl76 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_6_cl77 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_6_cl78 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_6_cl79 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_7_cl80 1   "maschio" 2   "femmina"  
label define  c_relaz_7_cl81 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_7_cl82 1   "italia" 2   "estero"  
label define  c_etacalc_7_cl83 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_7_cl84 1   "Italia" 2   "estero"  
label define  staciv_7_cl85 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_7_cl86 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_7_cl87 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_7_cl88 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_7_cl89 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_7_cl90 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_7_cl91 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_7_cl92 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_8_cl93 1   "maschio" 2   "femmina"  
label define  c_relaz_8_cl94 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_8_cl95 1   "italia" 2   "estero"  
label define  c_etacalc_8_cl96 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_8_cl97 1   "Italia" 2   "estero"  
label define  staciv_8_cl98 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_8_cl99 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_8_cl100 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_8_cl101 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_8_cl102 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_8_cl103 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_8_cl104 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_8_cl105 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_9_cl106 1   "maschio" 2   "femmina"  
label define  c_relaz_9_cl107 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_9_cl108 1   "italia" 2   "estero"  
label define  c_etacalc_9_cl109 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_9_cl110 1   "Italia" 2   "estero"  
label define  staciv_9_cl111 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_9_cl112 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_9_cl113 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_9_cl114 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_9_cl115 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_9_cl116 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_9_cl117 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_9_cl118 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_10_cl119 1   "maschio" 2   "femmina"  
label define  c_relaz_10_cl120 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_10_cl121 1   "italia" 2   "estero"  
label define  c_etacalc_10_cl122 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_10_cl123 1   "Italia" 2   "estero"  
label define  staciv_10_cl124 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_10_cl125 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_10_cl126 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_10_cl127 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_10_cl128 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_10_cl129 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_10_cl130 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_10_cl131 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_11_cl132 1   "maschio" 2   "femmina"  
label define  c_relaz_11_cl133 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_11_cl134 1   "italia" 2   "estero"  
label define  c_etacalc_11_cl135 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_11_cl136 1   "Italia" 2   "estero"  
label define  staciv_11_cl137 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_11_cl138 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_11_cl139 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_11_cl140 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_11_cl141 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_11_cl142 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_11_cl143 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_11_cl144 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  sesso_12_cl145 1   "maschio" 2   "femmina"  
label define  c_relaz_12_cl146 1   "persona di riferimento (PR)" 2   "coniuge/convivente di PR" 3   "Figlio" 4   "altro"  
label define  pnasc_12_cl147 1   "italia" 2   "estero"  
label define  c_etacalc_12_cl148 1   "meno di 6 anni" 2   "6-14 anni" 3   "15-17 anni" 4   "18-24 anni" 5   "25-29 anni" 6   "30-34 anni" 7   "35-39 anni" 8   "40-44 anni" 9   "45-49 anni" 10   "50-54 anni" 11   "55-59 anni" 12   "60-64 anni" 13   "65-69 anni" 14   "70-74 anni" 15   "75 anni e pi"  
label define  cittad_12_cl149 1   "Italia" 2   "estero"  
label define  staciv_12_cl150 1   "Celibe/ nubile" 2   "Coniugato/a coabitante col coniuge" 3   "Coniugato/a non coabitante col coniuge (separato/a di fatto)" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  c_titstu_12_cl151 1   "nessun titolo" 2   "elementari" 3   "medie" 4   "superiori" 5   "laurea e post laurea"  
label define  c_ateco_12_cl152 1   "settore primario" 2   "settore secondario" 3   "settore terziario"  
label define  c_pospro_12_cl153 1   "dirigenti e impiegati" 2   "operai e assimilati" 3   "imprenditori e liberi professionisti" 4   "lavoratori in proprio"  
label define  orario_12_cl154 1   "a tempo pieno" 2   "a tempo parziale"  
label define  rapp_12_cl155 1   "a tempo determinato" 2   "a tempo indetrminato"  
label define  c_redd_12_cl156 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "reddito da pensione" 4   "altri redditi" 5   "Mantenimento da parte di persone non conviventi" 6   "Mantenimento da parte di familiari conviventi (nessun reddito)" 7   "Non dispone di reddito, utilizza i risparmi o fa ricorso a prestiti "  
label define  cond_12_cl157 1   "Occupato/a" 2   "In cerca di prima occupazione" 3   "Disoccupato/a alla ricerca di nuova occupazione" 4   "Casalinga/o" 5   "Studente" 7   "Persona ritirata dal lavoro" 8   "In altra condizione"  
label define  periodocostr_cl158 1   "dopo il 2009" 2   "tra il 2000 e il 2009" 3   "1990-1999" 4   "1980-1989" 5   "1970-1979" 6   "1960-1969" 7   "1950-1959" 8   "1900-1949" 9   "prima del 1900"  
label define  c_stanze_cl160 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7 e pi"  
label define  cucina_cl161 1   "s"  
label define  cucinino_cl162 2   "s"  
label define  angcot_cl163 3   "s"  
label define  nocucina_cl164 4   "nessuna cucina"  
label define  c_numcucine_cl165 1   "1" 2   "2 e pi"  
label define  bagno_cl166 1   "s" 2   "no"  
label define  vascadoccia_cl167 1   "s" 2   "no"  
label define  terrazzo_cl168 1   "s" 2   "no"  
label define  giardino_cl169 1   "s" 2   "no"  
label define  energ_cl170 1   "s" 2   "no"  
label define  gasrete_cl171 1   "s" 2   "no"  
label define  acquacor_cl172 1   "s" 2   "no"  
label define  teleffisso_cl173 1   "s" 2   "no"  
label define  risc_cl174 1   "s" 2   "no"  
label define  tiporisc_cl175 1   "Impianto centralizzato a uso dellintero fabbricato" 2   "Impianto autonomo a uso della sola abitazione" 3   "Impianto di teleriscaldamento" 4   "Apparecchi singoli (stufe, termoconvettori, termosifoni elettrici)" 5   "Altro (specificare)"  
label define  combust_cl176 1   "Gas da rete" 2   "Gasolio, kerosene e altri combustibili liquidi" 3   "Gas in bombole o in contenitori esterni" 4   "Carbone (carbon fossile)" 5   "Legna, pellet, cippato, truciolato e altri combustibili solidi" 6   "Altro (specificare)"  
label define  acquacal_cl177 1   "s" 2   "no"  
label define  tipoacquacal_cl178 1   "Scaldabagno elettrico" 2   "Scaldabagno a gas" 3   "Impianto di riscaldamento" 4   "Altro (specificare)"  
label define  cucinaelettr_cl179 1   "s" 2   "no"  
label define  frigorif_cl180 1   "s" 2   "no"  
label define  lavatr_cl181 1   "s" 2   "no"  
label define  lavastov_cl182 1   "s" 2   "no"  
label define  condizio_cl183 1   "s" 2   "no"  
label define  titoccup_cl185 1   "Affitto o subaffitto" 2   "Propriet, compropriet o riscatto (anche se non interamente pagata)" 3   "Usufrutto" 4   "Uso gratuito (messa a disposizione gratuitamente da parenti, amici, datore di lavoro)"  
label define  propabit_cl186 1   "Persona fisica (o pi persone in compropriet)" 2   "Impresa o societ privata (assicuratrice, bancaria, immobiliare, di costruzione, commerciale, ecc.)" 3   "Ente per ledilizia residenziale pubblica (IACP, ATER , ecc.)" 4   "Ente previdenziale o altro ente pubblico (INPS, INPDAI, ecc.)" 5   "Altro (specificare)"  
label define  tipocontratto_cl187 1   "A canone libero (4+4)" 2   "Concordato o convenzionato (3+2)" 3   "Transitorio (durata massima 18 mesi)" 4   "Per studenti (durata massima 36 mesi)" 5   "Altro (equo canone, patti in deroga, uso foresteria, ecc.) (specificare)"  
label define  possauto_cl199 1   "s" 2   "no"  
label define  possmoto_cl200 1   "s" 2   "no"  
label define  possbici_cl201 1   "s" 2   "no"  
label define  posstelcell_cl202 1   "s" 2   "no"  
label define  posstv_cl203 1   "s" 2   "no"  
label define  posspc_cl204 1   "s" 2   "no"  
label define  possnavigat_cl205 1   "s" 2   "no"  
label define  possantparabol_cl206 1   "s" 2   "no"  
label define  possdvd_cl207 1   "s" 2   "no"  
label define  possstereo_cl208 1   "s" 2   "no"  
label define  internet_cl209 1   "s" 2   "no"  
label define  scorta_olio_cl210 1   "s" 2   "no"  
label define  scorta_farina_cl211 1   "s" 2   "no"  
label define  scorta_zucchero_cl212 1   "s" 2   "no"  
label define  scorta_vino_cl213 1   "s" 2   "no"  
label define  scorta_pasta_cl214 1   "s" 2   "no"  
label define  scorta_latte_cl215 1   "s" 2   "no"  
label define  scorta_caffe_cl216 1   "s" 2   "no"  
label define  scorta_acqua_cl217 1   "s" 2   "no"  
label define  scorta_barattolo_cl218 1   "s" 2   "no"  
label define  scorta_carne_cl219 1   "s" 2   "no"  
label define  scorta_pesce_cl220 1   "s" 2   "no"  
label define  scorta_verdura_cl221 1   "s" 2   "no"  
label define  scorta_frutta_cl222 1   "s" 2   "no"  
label define  bio_pasta_cl223 1   "s" 2   "no"  
label define  bio_pane_cl224 1   "s" 2   "no"  
label define  bio_biscotti_cl225 1   "s" 2   "no"  
label define  bio_olio_cl226 1   "s" 2   "no"  
label define  bio_latte_cl227 1   "s" 2   "no"  
label define  bio_uova_cl228 1   "s" 2   "no"  
label define  bio_carnesalumi_cl229 1   "s" 2   "no"  
label define  bio_pesce_cl230 1   "s" 2   "no"  
label define  bio_fruttaverd_cl231 1   "s" 2   "no"  
label define  bio_aceto_cl232 1   "s" 2   "no"  
label define  bio_farina_cl233 1   "s" 2   "no"  
label define  bio_zucchero_cl234 1   "s" 2   "no"  
label define  bio_marmemiele_cl235 1   "s" 2   "no"  
label define  bio_omogeneizzati_cl236 1   "s" 2   "no"  
label define  bio_caffe_cl237 1   "s" 2   "no"  
label define  bio_bevande_cl238 1   "s" 2   "no"  
label define  bio_vino_cl239 1   "s" 2   "no"  
label define  d4_l_cl324 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d8_l_cl326 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d12_l_cl328 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d16_l_cl330 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d20_l_cl332 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d24_l_cl334 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d28_l_cl336 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d32_l_cl338 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d39_l_cl341 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d46_l_cl344 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d50_l_cl346 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d54_l_cl348 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d58_l_cl350 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d62_l_cl352 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d66_l_cl354 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d70_l_cl356 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d74_l_cl358 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d84_l_cl362 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d88_l_cl364 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d92_l_cl366 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d99_l_cl369 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d103_l_cl371 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d107_l_cl373 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d111_l_cl375 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  d118_l_cl378 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e4_l_cl461 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e8_l_cl463 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e12_l_cl465 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e16_l_cl467 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e20_l_cl469 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e24_l_cl471 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e31_l_cl474 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e35_l_cl476 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e39_l_cl478 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  e43_l_cl480 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f8_l_cl528 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f11_l_cl530 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f14_l_cl532 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f17_l_cl534 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f20_l_cl536 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f23_l_cl538 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f26_l_cl540 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f29_l_cl542 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f32_l_cl544 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f35_l_cl546 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f38_l_cl548 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f41_l_cl550 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f44_l_cl552 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f47_l_cl554 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f50_l_cl556 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f57_l_cl560 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f60_l_cl562 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f65_l_cl565 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f68_l_cl567 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f71_l_cl569 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f76_l_cl572 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f79_l_cl574 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f82_l_cl576 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f85_l_cl578 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f88_l_cl580 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f93_l_cl583 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f96_l_cl585 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f99_l_cl587 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f102_l_cl589 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  f105_l_cl591 1   "negozio tradizionale" 2   "mercato e ambulanti" 3   "Hard discount" 4   "Ipermercato, supermercato e grande magazzino non specializzato" 5   "Grande magazzino specializzato e catene di negozi" 6   "Acquisto via internet" 7   "altro luogo"  
label define  rate_beni_dur_cl602 1   "s" 2   "no"  
label define  contratto_finanz_cl603 1   "s" 2   "no"  
label define  risecon_cl604 1   "ottime" 2   "adeguate" 3   "scarse" 4   "insufficienti"  
label define  sitecon_cl605 1   "molto migliorata" 2   "un po migliorata" 3   "rimasta pi o meno la stessa" 4   "Un po peggiorata" 5   "Molto peggiorata"  
label define  pane_set1_l1_cl774 1   "negozio tradizionale"  
label define  pane_set1_l2_cl775 2   "mercato e ambulanti"  
label define  pane_set1_l3_cl776 3   "hard discount"  
label define  pane_set1_l4_cl777 4   "ipermercato, supermercato"  
label define  pane_set1_l5_cl778 5   "grande magazzino e catene di negozi"  
label define  pane_set1_l6_cl779 6   "azienda agricola, produttore o altro luogo"  
label define  pane_set1_l7_cl780 7   "acquisto via internet"  
label define  pane_set1_l8_cl781 8   "non acquistato"  
label define  pasta_set1_l1_cl782 1   "negozio tradizionale"  
label define  pasta_set1_l2_cl783 2   "mercato e ambulanti"  
label define  pasta_set1_l3_cl784 3   "hard discount"  
label define  pasta_set1_l4_cl785 4   "ipermercato, supermercato"  
label define  pasta_set1_l5_cl786 5   "grande magazzino e catene di negozi"  
label define  pasta_set1_l6_cl787 6   "azienda agricola, produttore o altro luogo"  
label define  pasta_set1_l7_cl788 7   "acquisto via internet"  
label define  pasta_set1_l8_cl789 8   "non acquistato"  
label define  biscotti_set1_l1_cl790 1   "negozio tradizionale"  
label define  biscotti_set1_l2_cl791 2   "mercato e ambulanti"  
label define  biscotti_set1_l3_cl792 3   "hard discount"  
label define  biscotti_set1_l4_cl793 4   "ipermercato, supermercato"  
label define  biscotti_set1_l5_cl794 5   "grande magazzino e catene di negozi"  
label define  biscotti_set1_l6_cl795 6   "azienda agricola, produttore o altro luogo"  
label define  biscotti_set1_l7_cl796 7   "acquisto via internet"  
label define  biscotti_set1_l8_cl797 8   "non acquistato"  
label define  carnefr_set1_l1_cl798 1   "negozio tradizionale"  
label define  carnefr_set1_l2_cl799 2   "mercato e ambulanti"  
label define  carnefr_set1_l3_cl800 3   "hard discount"  
label define  carnefr_set1_l4_cl801 4   "ipermercato, supermercato"  
label define  carnefr_set1_l5_cl802 5   "grande magazzino e catene di negozi"  
label define  carnefr_set1_l6_cl803 6   "azienda agricola, produttore o altro luogo"  
label define  carnefr_set1_l7_cl804 7   "acquisto via internet"  
label define  carnefr_set1_l8_cl805 8   "non acquistato"  
label define  carnesurg_set1_l1_cl806 1   "negozio tradizionale"  
label define  carnesurg_set1_l2_cl807 2   "mercato e ambulanti"  
label define  carnesurg_set1_l3_cl808 3   "hard discount"  
label define  carnesurg_set1_l4_cl809 4   "ipermercato, supermercato"  
label define  carnesurg_set1_l5_cl810 5   "grande magazzino e catene di negozi"  
label define  carnesurg_set1_l6_cl811 6   "azienda agricola, produttore o altro luogo"  
label define  carnesurg_set1_l7_cl812 7   "acquisto via internet"  
label define  carnesurg_set1_l8_cl813 8   "non acquistato"  
label define  salumi_set1_l1_cl814 1   "negozio tradizionale"  
label define  salumi_set1_l2_cl815 2   "mercato e ambulanti"  
label define  salumi_set1_l3_cl816 3   "hard discount"  
label define  salumi_set1_l4_cl817 4   "ipermercato, supermercato"  
label define  salumi_set1_l5_cl818 5   "grande magazzino e catene di negozi"  
label define  salumi_set1_l6_cl819 6   "azienda agricola, produttore o altro luogo"  
label define  salumi_set1_l7_cl820 7   "acquisto via internet"  
label define  salumi_set1_l8_cl821 8   "non acquistato"  
label define  pescefr_set1_l1_cl822 1   "negozio tradizionale"  
label define  pescefr_set1_l2_cl823 2   "mercato e ambulanti"  
label define  pescefr_set1_l3_cl824 3   "hard discount"  
label define  pescefr_set1_l4_cl825 4   "ipermercato, supermercato"  
label define  pescefr_set1_l5_cl826 5   "grande magazzino e catene di negozi"  
label define  pescefr_set1_l6_cl827 6   "azienda agricola, produttore o altro luogo"  
label define  pescefr_set1_l7_cl828 7   "acquisto via internet"  
label define  pescefr_set1_l8_cl829 8   "non acquistato"  
label define  pescesurg_set1_l1_cl830 1   "negozio tradizionale"  
label define  pescesurg_set1_l2_cl831 2   "mercato e ambulanti"  
label define  pescesurg_set1_l3_cl832 3   "hard discount"  
label define  pescesurg_set1_l4_cl833 4   "ipermercato, supermercato"  
label define  pescesurg_set1_l5_cl834 5   "grande magazzino e catene di negozi"  
label define  pescesurg_set1_l6_cl835 6   "azienda agricola, produttore o altro luogo"  
label define  pescesurg_set1_l7_cl836 7   "acquisto via internet"  
label define  pescesurg_set1_l8_cl837 8   "non acquistato"  
label define  latte_set1_l1_cl838 1   "negozio tradizionale"  
label define  latte_set1_l2_cl839 2   "mercato e ambulanti"  
label define  latte_set1_l3_cl840 3   "hard discount"  
label define  latte_set1_l4_cl841 4   "ipermercato, supermercato"  
label define  latte_set1_l5_cl842 5   "grande magazzino e catene di negozi"  
label define  latte_set1_l6_cl843 6   "azienda agricola, produttore o altro luogo"  
label define  latte_set1_l7_cl844 7   "acquisto via internet"  
label define  latte_set1_l8_cl845 8   "non acquistato"  
label define  formaggi_set1_l1_cl846 1   "negozio tradizionale"  
label define  formaggi_set1_l2_cl847 2   "mercato e ambulanti"  
label define  formaggi_set1_l3_cl848 3   "hard discount"  
label define  formaggi_set1_l4_cl849 4   "ipermercato, supermercato"  
label define  formaggi_set1_l5_cl850 5   "grande magazzino e catene di negozi"  
label define  formaggi_set1_l6_cl851 6   "azienda agricola, produttore o altro luogo"  
label define  formaggi_set1_l7_cl852 7   "acquisto via internet"  
label define  formaggi_set1_l8_cl853 8   "non acquistato"  
label define  yogurt_set1_l1_cl854 1   "negozio tradizionale"  
label define  yogurt_set1_l2_cl855 2   "mercato e ambulanti"  
label define  yogurt_set1_l3_cl856 3   "hard discount"  
label define  yogurt_set1_l4_cl857 4   "ipermercato, supermercato"  
label define  yogurt_set1_l5_cl858 5   "grande magazzino e catene di negozi"  
label define  yogurt_set1_l6_cl859 6   "azienda agricola, produttore o altro luogo"  
label define  yogurt_set1_l7_cl860 7   "acquisto via internet"  
label define  yogurt_set1_l8_cl861 8   "non acquistato"  
label define  uova_set1_l1_cl862 1   "negozio tradizionale"  
label define  uova_set1_l2_cl863 2   "mercato e ambulanti"  
label define  uova_set1_l3_cl864 3   "hard discount"  
label define  uova_set1_l4_cl865 4   "ipermercato, supermercato"  
label define  uova_set1_l5_cl866 5   "grande magazzino e catene di negozi"  
label define  uova_set1_l6_cl867 6   "azienda agricola, produttore o altro luogo"  
label define  uova_set1_l7_cl868 7   "acquisto via internet"  
label define  uova_set1_l8_cl869 8   "non acquistato"  
label define  fruttafr_set1_l1_cl870 1   "negozio tradizionale"  
label define  fruttafr_set1_l2_cl871 2   "mercato e ambulanti"  
label define  fruttafr_set1_l3_cl872 3   "hard discount"  
label define  fruttafr_set1_l4_cl873 4   "ipermercato, supermercato"  
label define  fruttafr_set1_l5_cl874 5   "grande magazzino e catene di negozi"  
label define  fruttafr_set1_l6_cl875 6   "azienda agricola, produttore o altro luogo"  
label define  fruttafr_set1_l7_cl876 7   "acquisto via internet"  
label define  fruttafr_set1_l8_cl877 8   "non acquistato"  
label define  verdurafr_set1_l1_cl878 1   "negozio tradizionale"  
label define  verdurafr_set1_l2_cl879 2   "mercato e ambulanti"  
label define  verdurafr_set1_l3_cl880 3   "hard discount"  
label define  verdurafr_set1_l4_cl881 4   "ipermercato, supermercato"  
label define  verdurafr_set1_l5_cl882 5   "grande magazzino e catene di negozi"  
label define  verdurafr_set1_l6_cl883 6   "azienda agricola, produttore o altro luogo"  
label define  verdurafr_set1_l7_cl884 7   "acquisto via internet"  
label define  verdurafr_set1_l8_cl885 8   "non acquistato"  
label define  verdurasurg_set1_l1_cl886 1   "negozio tradizionale"  
label define  verdurasurg_set1_l2_cl887 2   "mercato e ambulanti"  
label define  verdurasurg_set1_l3_cl888 3   "hard discount"  
label define  verdurasurg_set1_l4_cl889 4   "ipermercato, supermercato"  
label define  verdurasurg_set1_l5_cl890 5   "grande magazzino e catene di negozi"  
label define  verdurasurg_set1_l6_cl891 6   "azienda agricola, produttore o altro luogo"  
label define  verdurasurg_set1_l7_cl892 7   "acquisto via internet"  
label define  verdurasurg_set1_l8_cl893 8   "non acquistato"  
label define  oliooliva_set1_l1_cl894 1   "negozio tradizionale"  
label define  oliooliva_set1_l2_cl895 2   "mercato e ambulanti"  
label define  oliooliva_set1_l3_cl896 3   "hard discount"  
label define  oliooliva_set1_l4_cl897 4   "ipermercato, supermercato"  
label define  oliooliva_set1_l5_cl898 5   "grande magazzino e catene di negozi"  
label define  oliooliva_set1_l6_cl899 6   "azienda agricola, produttore o altro luogo"  
label define  oliooliva_set1_l7_cl900 7   "acquisto via internet"  
label define  oliooliva_set1_l8_cl901 8   "non acquistato"  
label define  acquamin_set1_l1_cl902 1   "negozio tradizionale"  
label define  acquamin_set1_l2_cl903 2   "mercato e ambulanti"  
label define  acquamin_set1_l3_cl904 3   "hard discount"  
label define  acquamin_set1_l4_cl905 4   "ipermercato, supermercato"  
label define  acquamin_set1_l5_cl906 5   "grande magazzino e catene di negozi"  
label define  acquamin_set1_l6_cl907 6   "azienda agricola, produttore o altro luogo"  
label define  acquamin_set1_l7_cl908 7   "acquisto via internet"  
label define  acquamin_set1_l8_cl909 8   "non acquistato"  
label define  bibite_set1_l1_cl910 1   "negozio tradizionale"  
label define  bibite_set1_l2_cl911 2   "mercato e ambulanti"  
label define  bibite_set1_l3_cl912 3   "hard discount"  
label define  bibite_set1_l4_cl913 4   "ipermercato, supermercato"  
label define  bibite_set1_l5_cl914 5   "grande magazzino e catene di negozi"  
label define  bibite_set1_l6_cl915 6   "azienda agricola, produttore o altro luogo"  
label define  bibite_set1_l7_cl916 7   "acquisto via internet"  
label define  bibite_set1_l8_cl917 8   "non acquistato"  
label define  vino_set1_l1_cl918 1   "negozio tradizionale"  
label define  vino_set1_l2_cl919 2   "mercato e ambulanti"  
label define  vino_set1_l3_cl920 3   "hard discount"  
label define  vino_set1_l4_cl921 4   "ipermercato, supermercato"  
label define  vino_set1_l5_cl922 5   "grande magazzino e catene di negozi"  
label define  vino_set1_l6_cl923 6   "azienda agricola, produttore o altro luogo"  
label define  vino_set1_l7_cl924 7   "acquisto via internet"  
label define  vino_set1_l8_cl925 8   "non acquistato"  
label define  caffe_set1_l1_cl926 1   "negozio tradizionale"  
label define  caffe_set1_l2_cl927 2   "mercato e ambulanti"  
label define  caffe_set1_l3_cl928 3   "hard discount"  
label define  caffe_set1_l4_cl929 4   "ipermercato, supermercato"  
label define  caffe_set1_l5_cl930 5   "grande magazzino e catene di negozi"  
label define  caffe_set1_l6_cl931 6   "azienda agricola, produttore o altro luogo"  
label define  caffe_set1_l7_cl932 7   "acquisto via internet"  
label define  caffe_set1_l8_cl933 8   "non acquistato"  
label define  medicinali_set1_l1_cl934 1   "negozio tradizionale"  
label define  medicinali_set1_l2_cl935 2   "mercato e ambulanti"  
label define  medicinali_set1_l3_cl936 3   "hard discount"  
label define  medicinali_set1_l4_cl937 4   "ipermercato, supermercato"  
label define  medicinali_set1_l5_cl938 5   "grande magazzino e catene di negozi"  
label define  medicinali_set1_l6_cl939 6   "azienda agricola, produttore o altro luogo"  
label define  medicinali_set1_l7_cl940 7   "acquisto via internet"  
label define  medicinali_set1_l8_cl941 8   "non acquistato"  
label define  igienepers_set1_l1_cl942 1   "negozio tradizionale"  
label define  igienepers_set1_l2_cl943 2   "mercato e ambulanti"  
label define  igienepers_set1_l3_cl944 3   "hard discount"  
label define  igienepers_set1_l4_cl945 4   "ipermercato, supermercato"  
label define  igienepers_set1_l5_cl946 5   "grande magazzino e catene di negozi"  
label define  igienepers_set1_l6_cl947 6   "azienda agricola, produttore o altro luogo"  
label define  igienepers_set1_l7_cl948 7   "acquisto via internet"  
label define  igienepers_set1_l8_cl949 8   "non acquistato"  
label define  prpulizia_set1_l1_cl950 1   "negozio tradizionale"  
label define  prpulizia_set1_l2_cl951 2   "mercato e ambulanti"  
label define  prpulizia_set1_l3_cl952 3   "hard discount"  
label define  prpulizia_set1_l4_cl953 4   "ipermercato, supermercato"  
label define  prpulizia_set1_l5_cl954 5   "grande magazzino e catene di negozi"  
label define  prpulizia_set1_l6_cl955 6   "azienda agricola, produttore o altro luogo"  
label define  prpulizia_set1_l7_cl956 7   "acquisto via internet"  
label define  prpulizia_set1_l8_cl957 8   "non acquistato"  
label define  prcucina_set1_l1_cl958 1   "negozio tradizionale"  
label define  prcucina_set1_l2_cl959 2   "mercato e ambulanti"  
label define  prcucina_set1_l3_cl960 3   "hard discount"  
label define  prcucina_set1_l4_cl961 4   "ipermercato, supermercato"  
label define  prcucina_set1_l5_cl962 5   "grande magazzino e catene di negozi"  
label define  prcucina_set1_l6_cl963 6   "azienda agricola, produttore o altro luogo"  
label define  prcucina_set1_l7_cl964 7   "acquisto via internet"  
label define  prcucina_set1_l8_cl965 8   "non acquistato"  
label define  giochi_set1_l1_cl966 1   "negozio tradizionale"  
label define  giochi_set1_l2_cl967 2   "mercato e ambulanti"  
label define  giochi_set1_l3_cl968 3   "hard discount"  
label define  giochi_set1_l4_cl969 4   "ipermercato, supermercato"  
label define  giochi_set1_l5_cl970 5   "grande magazzino e catene di negozi"  
label define  giochi_set1_l6_cl971 6   "azienda agricola, produttore o altro luogo"  
label define  giochi_set1_l7_cl972 7   "acquisto via internet"  
label define  giochi_set1_l8_cl973 8   "non acquistato"  
label define  pane_set2_l1_cl974 1   "negozio tradizionale"  
label define  pane_set2_l2_cl975 2   "mercato e ambulanti"  
label define  pane_set2_l3_cl976 3   "hard discount"  
label define  pane_set2_l4_cl977 4   "ipermercato, supermercato"  
label define  pane_set2_l5_cl978 5   "grande magazzino e catene di negozi"  
label define  pane_set2_l6_cl979 6   "azienda agricola, produttore o altro luogo"  
label define  pane_set2_l7_cl980 7   "acquisto via internet"  
label define  pane_set2_l8_cl981 8   "non acquistato"  
label define  pasta_set2_l1_cl982 1   "negozio tradizionale"  
label define  pasta_set2_l2_cl983 2   "mercato e ambulanti"  
label define  pasta_set2_l3_cl984 3   "hard discount"  
label define  pasta_set2_l4_cl985 4   "ipermercato, supermercato"  
label define  pasta_set2_l5_cl986 5   "grande magazzino e catene di negozi"  
label define  pasta_set2_l6_cl987 6   "azienda agricola, produttore o altro luogo"  
label define  pasta_set2_l7_cl988 7   "acquisto via internet"  
label define  pasta_set2_l8_cl989 8   "non acquistato"  
label define  biscotti_set2_l1_cl990 1   "negozio tradizionale"  
label define  biscotti_set2_l2_cl991 2   "mercato e ambulanti"  
label define  biscotti_set2_l3_cl992 3   "hard discount"  
label define  biscotti_set2_l4_cl993 4   "ipermercato, supermercato"  
label define  biscotti_set2_l5_cl994 5   "grande magazzino e catene di negozi"  
label define  biscotti_set2_l6_cl995 6   "azienda agricola, produttore o altro luogo"  
label define  biscotti_set2_l7_cl996 7   "acquisto via internet"  
label define  biscotti_set2_l8_cl997 8   "non acquistato"  
label define  carnefr_set2_l1_cl998 1   "negozio tradizionale"  
label define  carnefr_set2_l2_cl999 2   "mercato e ambulanti"  
label define  carnefr_set2_l3_cl1000 3   "hard discount"  
label define  carnefr_set2_l4_cl1001 4   "ipermercato, supermercato"  
label define  carnefr_set2_l5_cl1002 5   "grande magazzino e catene di negozi"  
label define  carnefr_set2_l6_cl1003 6   "azienda agricola, produttore o altro luogo"  
label define  carnefr_set2_l7_cl1004 7   "acquisto via internet"  
label define  carnefr_set2_l8_cl1005 8   "non acquistato"  
label define  carnesurg_set2_l1_cl1006 1   "negozio tradizionale"  
label define  carnesurg_set2_l2_cl1007 2   "mercato e ambulanti"  
label define  carnesurg_set2_l3_cl1008 3   "hard discount"  
label define  carnesurg_set2_l4_cl1009 4   "ipermercato, supermercato"  
label define  carnesurg_set2_l5_cl1010 5   "grande magazzino e catene di negozi"  
label define  carnesurg_set2_l6_cl1011 6   "azienda agricola, produttore o altro luogo"  
label define  carnesurg_set2_l7_cl1012 7   "acquisto via internet"  
label define  carnesurg_set2_l8_cl1013 8   "non acquistato"  
label define  salumi_set2_l1_cl1014 1   "negozio tradizionale"  
label define  salumi_set2_l2_cl1015 2   "mercato e ambulanti"  
label define  salumi_set2_l3_cl1016 3   "hard discount"  
label define  salumi_set2_l4_cl1017 4   "ipermercato, supermercato"  
label define  salumi_set2_l5_cl1018 5   "grande magazzino e catene di negozi"  
label define  salumi_set2_l6_cl1019 6   "azienda agricola, produttore o altro luogo"  
label define  salumi_set2_l7_cl1020 7   "acquisto via internet"  
label define  salumi_set2_l8_cl1021 8   "non acquistato"  
label define  pescefr_set2_l1_cl1022 1   "negozio tradizionale"  
label define  pescefr_set2_l2_cl1023 2   "mercato e ambulanti"  
label define  pescefr_set2_l3_cl1024 3   "hard discount"  
label define  pescefr_set2_l4_cl1025 4   "ipermercato, supermercato"  
label define  pescefr_set2_l5_cl1026 5   "grande magazzino e catene di negozi"  
label define  pescefr_set2_l6_cl1027 6   "azienda agricola, produttore o altro luogo"  
label define  pescefr_set2_l7_cl1028 7   "acquisto via internet"  
label define  pescefr_set2_l8_cl1029 8   "non acquistato"  
label define  pescesurg_set2_l1_cl1030 1   "negozio tradizionale"  
label define  pescesurg_set2_l2_cl1031 2   "mercato e ambulanti"  
label define  pescesurg_set2_l3_cl1032 3   "hard discount"  
label define  pescesurg_set2_l4_cl1033 4   "ipermercato, supermercato"  
label define  pescesurg_set2_l5_cl1034 5   "grande magazzino e catene di negozi"  
label define  pescesurg_set2_l6_cl1035 6   "azienda agricola, produttore o altro luogo"  
label define  pescesurg_set2_l7_cl1036 7   "acquisto via internet"  
label define  pescesurg_set2_l8_cl1037 8   "non acquistato"  
label define  latte_set2_l1_cl1038 1   "negozio tradizionale"  
label define  latte_set2_l2_cl1039 2   "mercato e ambulanti"  
label define  latte_set2_l3_cl1040 3   "hard discount"  
label define  latte_set2_l4_cl1041 4   "ipermercato, supermercato"  
label define  latte_set2_l5_cl1042 5   "grande magazzino e catene di negozi"  
label define  latte_set2_l6_cl1043 6   "azienda agricola, produttore o altro luogo"  
label define  latte_set2_l7_cl1044 7   "acquisto via internet"  
label define  latte_set2_l8_cl1045 8   "non acquistato"  
label define  formaggi_set2_l1_cl1046 1   "negozio tradizionale"  
label define  formaggi_set2_l2_cl1047 2   "mercato e ambulanti"  
label define  formaggi_set2_l3_cl1048 3   "hard discount"  
label define  formaggi_set2_l4_cl1049 4   "ipermercato, supermercato"  
label define  formaggi_set2_l5_cl1050 5   "grande magazzino e catene di negozi"  
label define  formaggi_set2_l6_cl1051 6   "azienda agricola, produttore o altro luogo"  
label define  formaggi_set2_l7_cl1052 7   "acquisto via internet"  
label define  formaggi_set2_l8_cl1053 8   "non acquistato"  
label define  yogurt_set2_l1_cl1054 1   "negozio tradizionale"  
label define  yogurt_set2_l2_cl1055 2   "mercato e ambulanti"  
label define  yogurt_set2_l3_cl1056 3   "hard discount"  
label define  yogurt_set2_l4_cl1057 4   "ipermercato, supermercato"  
label define  yogurt_set2_l5_cl1058 5   "grande magazzino e catene di negozi"  
label define  yogurt_set2_l6_cl1059 6   "azienda agricola, produttore o altro luogo"  
label define  yogurt_set2_l7_cl1060 7   "acquisto via internet"  
label define  yogurt_set2_l8_cl1061 8   "non acquistato"  
label define  uova_set2_l1_cl1062 1   "negozio tradizionale"  
label define  uova_set2_l2_cl1063 2   "mercato e ambulanti"  
label define  uova_set2_l3_cl1064 3   "hard discount"  
label define  uova_set2_l4_cl1065 4   "ipermercato, supermercato"  
label define  uova_set2_l5_cl1066 5   "grande magazzino e catene di negozi"  
label define  uova_set2_l6_cl1067 6   "azienda agricola, produttore o altro luogo"  
label define  uova_set2_l7_cl1068 7   "acquisto via internet"  
label define  uova_set2_l8_cl1069 8   "non acquistato"  
label define  fruttafr_set2_l1_cl1070 1   "negozio tradizionale"  
label define  fruttafr_set2_l2_cl1071 2   "mercato e ambulanti"  
label define  fruttafr_set2_l3_cl1072 3   "hard discount"  
label define  fruttafr_set2_l4_cl1073 4   "ipermercato, supermercato"  
label define  fruttafr_set2_l5_cl1074 5   "grande magazzino e catene di negozi"  
label define  fruttafr_set2_l6_cl1075 6   "azienda agricola, produttore o altro luogo"  
label define  fruttafr_set2_l7_cl1076 7   "acquisto via internet"  
label define  fruttafr_set2_l8_cl1077 8   "non acquistato"  
label define  verdurafr_set2_l1_cl1078 1   "negozio tradizionale"  
label define  verdurafr_set2_l2_cl1079 2   "mercato e ambulanti"  
label define  verdurafr_set2_l3_cl1080 3   "hard discount"  
label define  verdurafr_set2_l4_cl1081 4   "ipermercato, supermercato"  
label define  verdurafr_set2_l5_cl1082 5   "grande magazzino e catene di negozi"  
label define  verdurafr_set2_l6_cl1083 6   "azienda agricola, produttore o altro luogo"  
label define  verdurafr_set2_l7_cl1084 7   "acquisto via internet"  
label define  verdurafr_set2_l8_cl1085 8   "non acquistato"  
label define  verdurasurg_set2_l1_cl1086 1   "negozio tradizionale"  
label define  verdurasurg_set2_l2_cl1087 2   "mercato e ambulanti"  
label define  verdurasurg_set2_l3_cl1088 3   "hard discount"  
label define  verdurasurg_set2_l4_cl1089 4   "ipermercato, supermercato"  
label define  verdurasurg_set2_l5_cl1090 5   "grande magazzino e catene di negozi"  
label define  verdurasurg_set2_l6_cl1091 6   "azienda agricola, produttore o altro luogo"  
label define  verdurasurg_set2_l7_cl1092 7   "acquisto via internet"  
label define  verdurasurg_set2_l8_cl1093 8   "non acquistato"  
label define  oliooliva_set2_l1_cl1094 1   "negozio tradizionale"  
label define  oliooliva_set2_l2_cl1095 2   "mercato e ambulanti"  
label define  oliooliva_set2_l3_cl1096 3   "hard discount"  
label define  oliooliva_set2_l4_cl1097 4   "ipermercato, supermercato"  
label define  oliooliva_set2_l5_cl1098 5   "grande magazzino e catene di negozi"  
label define  oliooliva_set2_l6_cl1099 6   "azienda agricola, produttore o altro luogo"  
label define  oliooliva_set2_l7_cl1100 7   "acquisto via internet"  
label define  oliooliva_set2_l8_cl1101 8   "non acquistato"  
label define  acquamin_set2_l1_cl1102 1   "negozio tradizionale"  
label define  acquamin_set2_l2_cl1103 2   "mercato e ambulanti"  
label define  acquamin_set2_l3_cl1104 3   "hard discount"  
label define  acquamin_set2_l4_cl1105 4   "ipermercato, supermercato"  
label define  acquamin_set2_l5_cl1106 5   "grande magazzino e catene di negozi"  
label define  acquamin_set2_l6_cl1107 6   "azienda agricola, produttore o altro luogo"  
label define  acquamin_set2_l7_cl1108 7   "acquisto via internet"  
label define  acquamin_set2_l8_cl1109 8   "non acquistato"  
label define  bibite_set2_l1_cl1110 1   "negozio tradizionale"  
label define  bibite_set2_l2_cl1111 2   "mercato e ambulanti"  
label define  bibite_set2_l3_cl1112 3   "hard discount"  
label define  bibite_set2_l4_cl1113 4   "ipermercato, supermercato"  
label define  bibite_set2_l5_cl1114 5   "grande magazzino e catene di negozi"  
label define  bibite_set2_l6_cl1115 6   "azienda agricola, produttore o altro luogo"  
label define  bibite_set2_l7_cl1116 7   "acquisto via internet"  
label define  bibite_set2_l8_cl1117 8   "non acquistato"  
label define  vino_set2_l1_cl1118 1   "negozio tradizionale"  
label define  vino_set2_l2_cl1119 2   "mercato e ambulanti"  
label define  vino_set2_l3_cl1120 3   "hard discount"  
label define  vino_set2_l4_cl1121 4   "ipermercato, supermercato"  
label define  vino_set2_l5_cl1122 5   "grande magazzino e catene di negozi"  
label define  vino_set2_l6_cl1123 6   "azienda agricola, produttore o altro luogo"  
label define  vino_set2_l7_cl1124 7   "acquisto via internet"  
label define  vino_set2_l8_cl1125 8   "non acquistato"  
label define  caffe_set2_l1_cl1126 1   "negozio tradizionale"  
label define  caffe_set2_l2_cl1127 2   "mercato e ambulanti"  
label define  caffe_set2_l3_cl1128 3   "hard discount"  
label define  caffe_set2_l4_cl1129 4   "ipermercato, supermercato"  
label define  caffe_set2_l5_cl1130 5   "grande magazzino e catene di negozi"  
label define  caffe_set2_l6_cl1131 6   "azienda agricola, produttore o altro luogo"  
label define  caffe_set2_l7_cl1132 7   "acquisto via internet"  
label define  caffe_set2_l8_cl1133 8   "non acquistato"  
label define  medicinali_set2_l1_cl1134 1   "negozio tradizionale"  
label define  medicinali_set2_l2_cl1135 2   "mercato e ambulanti"  
label define  medicinali_set2_l3_cl1136 3   "hard discount"  
label define  medicinali_set2_l4_cl1137 4   "ipermercato, supermercato"  
label define  medicinali_set2_l5_cl1138 5   "grande magazzino e catene di negozi"  
label define  medicinali_set2_l6_cl1139 6   "azienda agricola, produttore o altro luogo"  
label define  medicinali_set2_l7_cl1140 7   "acquisto via internet"  
label define  medicinali_set2_l8_cl1141 8   "non acquistato"  
label define  igienepers_set2_l1_cl1142 1   "negozio tradizionale"  
label define  igienepers_set2_l2_cl1143 2   "mercato e ambulanti"  
label define  igienepers_set2_l3_cl1144 3   "hard discount"  
label define  igienepers_set2_l4_cl1145 4   "ipermercato, supermercato"  
label define  igienepers_set2_l5_cl1146 5   "grande magazzino e catene di negozi"  
label define  igienepers_set2_l6_cl1147 6   "azienda agricola, produttore o altro luogo"  
label define  igienepers_set2_l7_cl1148 7   "acquisto via internet"  
label define  igienepers_set2_l8_cl1149 8   "non acquistato"  
label define  prpulizia_set2_l1_cl1150 1   "negozio tradizionale"  
label define  prpulizia_set2_l2_cl1151 2   "mercato e ambulanti"  
label define  prpulizia_set2_l3_cl1152 3   "hard discount"  
label define  prpulizia_set2_l4_cl1153 4   "ipermercato, supermercato"  
label define  prpulizia_set2_l5_cl1154 5   "grande magazzino e catene di negozi"  
label define  prpulizia_set2_l6_cl1155 6   "azienda agricola, produttore o altro luogo"  
label define  prpulizia_set2_l7_cl1156 7   "acquisto via internet"  
label define  prpulizia_set2_l8_cl1157 8   "non acquistato"  
label define  prcucina_set2_l1_cl1158 1   "negozio tradizionale"  
label define  prcucina_set2_l2_cl1159 2   "mercato e ambulanti"  
label define  prcucina_set2_l3_cl1160 3   "hard discount"  
label define  prcucina_set2_l4_cl1161 4   "ipermercato, supermercato"  
label define  prcucina_set2_l5_cl1162 5   "grande magazzino e catene di negozi"  
label define  prcucina_set2_l6_cl1163 6   "azienda agricola, produttore o altro luogo"  
label define  prcucina_set2_l7_cl1164 7   "acquisto via internet"  
label define  prcucina_set2_l8_cl1165 8   "non acquistato"  
label define  giochi_set2_l1_cl1166 1   "negozio tradizionale"  
label define  giochi_set2_l2_cl1167 2   "mercato e ambulanti"  
label define  giochi_set2_l3_cl1168 3   "hard discount"  
label define  giochi_set2_l4_cl1169 4   "ipermercato, supermercato"  
label define  giochi_set2_l5_cl1170 5   "grande magazzino e catene di negozi"  
label define  giochi_set2_l6_cl1171 6   "azienda agricola, produttore o altro luogo"  
label define  giochi_set2_l7_cl1172 7   "acquisto via internet"  
label define  giochi_set2_l8_cl1173 8   "non acquistato"  
label define  alimentari_1_cl1174 1   "non ho cercato di limitare la spesa"  
label define  alimentari_2_cl1175 2   "ho cercato di limitare la spesa acquistando meno"  
label define  alimentari_3_cl1176 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  alimentari_4_cl1177 4   "non lo compravo e continuo a non comprarlo"  
label define  bevande_1_cl1178 1   "non ho cercato di limitare la spesa"  
label define  bevande_2_cl1179 2   "ho cercato di limitare la spesa acquistando meno"  
label define  bevande_3_cl1180 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  bevande_4_cl1181 4   "non lo compravo e continuo a non comprarlo"  
label define  abbigliamento_1_cl1182 1   "non ho cercato di limitare la spesa"  
label define  abbigliamento_2_cl1183 2   "ho cercato di limitare la spesa acquistando meno"  
label define  abbigliamento_3_cl1184 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  abbigliamento_4_cl1185 4   "non lo compravo e continuo a non comprarlo"  
label define  persona_1_cl1186 1   "non ho cercato di limitare la spesa"  
label define  persona_2_cl1187 2   "ho cercato di limitare la spesa acquistando meno"  
label define  persona_3_cl1188 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  persona_4_cl1189 4   "non lo compravo e continuo a non comprarlo"  
label define  sanita_1_cl1190 1   "non ho cercato di limitare la spesa"  
label define  sanita_2_cl1191 2   "ho cercato di limitare la spesa acquistando meno"  
label define  sanita_3_cl1192 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  sanita_4_cl1193 4   "non lo compravo e continuo a non comprarlo"  
label define  carburanti_1_cl1194 1   "non ho cercato di limitare la spesa"  
label define  carburanti_2_cl1195 2   "ho cercato di limitare la spesa acquistando meno"  
label define  carburanti_3_cl1196 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  carburanti_4_cl1197 4   "non lo compravo e continuo a non comprarlo"  
label define  viaggi_1_cl1198 1   "non ho cercato di limitare la spesa"  
label define  viaggi_2_cl1199 2   "ho cercato di limitare la spesa acquistando meno"  
label define  viaggi_3_cl1200 3   "ho cercato di limitare la spesa acquistando prodotti differenti o di marche diverse"  
label define  viaggi_4_cl1201 4   "non lo compravo e continuo a non comprarlo"  
label define  d_fin_2_cl1202 1   "molto stancante" 2   "abbastanza stancante" 3   "poco stancante" 4   "per niente stancante"  
label define  d_fin_3_cl1203 1   "no" 2   "s"  
label define  d_fin4_cl1204 1   "L'unico componente/Un solo componente per tutta la famiglia" 2   "Pi di un componente" 3   "Una persona esterna alla famiglia" 4   "Altro"  
label define  cod_elenco_d_cl1205 0   "Famiglia base" 1   "prima sostitutiva" 2   "seconda sostitutiva" 3   "terza sostitutiva"  
label define  cod_periodo_d_cl1208 1   "primo periodo" 2   "secondo periodo"  
label define  tipabitaz_new_cl1210 1   "villa unifamiliare" 2   "villa plurifamiliare" 3   "Appartamento in edificio con meno di 10 appartamenti" 4   "Appartamento in edificio con 10 o pi appartamenti" 5   "Altro"  
label define  povassc_cl1211 0   "no" 1   "s"  
label define  rgn_cl1212 1   "Piemonte" 2   "Valle d'Aosta" 3   "Lombardia" 4   "Trentino-Alto Adige" 5   "Veneto" 6   "Friuli-Venezia Giulia" 7   "Liguria" 8   "Emilia-Romagna" 9   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  rip_cl1213 1   "Nord-ovest" 2   "Nord-est" 3   "Centro" 4   "Sud" 5   "Isole"  
label define  tipocomn_cl1214 1   "centro area metropolitana" 2   "periferia area metropolitana e comuni con 50.001 ab. e pi" 3   "altri comuni fino a 50.000 ab."  
label define  condfl_1_cl1215 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_2_cl1216 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_3_cl1217 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_4_cl1218 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_5_cl1219 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_6_cl1220 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_7_cl1221 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_8_cl1222 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_9_cl1223 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_10_cl1224 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_11_cl1225 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  condfl_12_cl1226 1   "Occupati" 2   "Disoccupati" 3   "In altra condizione"  
label define  c_profess1dig_1_cl1227 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_2_cl1228 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_3_cl1229 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_4_cl1230 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_5_cl1231 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_6_cl1232 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_7_cl1233 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_8_cl1234 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_9_cl1235 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_10_cl1236 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_11_cl1237 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  c_profess1dig_12_cl1238 1   "imprenditori e alta dirigenza" 2   "professioni della conoscenza" 3   "professioni esecutive di ufficio" 4   "professioni qualificate nel commercio e nei servizi" 5   "professioni manuali qualificate" 6   "professioni manuali non qualificate" 7   "Forze armate"  
label define  numbagni_topcod_cl1239 1   "1" 2   "2" 3   "3  o pi"  
label define  c_n_abit_sec_topcod_cl1240 0   "0" 1   "1" 2   "2 o pi"  
label define  numauto_topcod_cl1241 1   "1" 2   "2" 3   "3  o pi"  
label define  numtelcell_topcod_cl1242 1   "1" 2   "2" 3   "3  o pi"  
label define  numtv_topcod_cl1243 1   "1" 2   "2" 3   "3  o pi"  
label define  numpc_topcod_cl1244 1   "1" 2   "2" 3   "3  o pi"  
label define  autoc_cl1245 1   "s" 2   "no"  
label values  c_ncmp_altro c_ncmp_altro_cl0
label values  c_ncmp_fatto c_ncmp_fatto_cl1
label values  sesso_1 sesso_1_cl2
label values  c_relaz_1 c_relaz_1_cl3
label values  pnasc_1 pnasc_1_cl4
label values  c_etacalc_1 c_etacalc_1_cl5
label values  cittad_1 cittad_1_cl6
label values  staciv_1 staciv_1_cl7
label values  c_titstu_1 c_titstu_1_cl8
label values  c_ateco_1 c_ateco_1_cl9
label values  c_pospro_1 c_pospro_1_cl10
label values  orario_1 orario_1_cl11
label values  rapp_1 rapp_1_cl12
label values  c_redd_1 c_redd_1_cl13
label values  cond_1 cond_1_cl14
label values  sesso_2 sesso_2_cl15
label values  c_relaz_2 c_relaz_2_cl16
label values  pnasc_2 pnasc_2_cl17
label values  c_etacalc_2 c_etacalc_2_cl18
label values  cittad_2 cittad_2_cl19
label values  staciv_2 staciv_2_cl20
label values  c_titstu_2 c_titstu_2_cl21
label values  c_ateco_2 c_ateco_2_cl22
label values  c_pospro_2 c_pospro_2_cl23
label values  orario_2 orario_2_cl24
label values  rapp_2 rapp_2_cl25
label values  c_redd_2 c_redd_2_cl26
label values  cond_2 cond_2_cl27
label values  sesso_3 sesso_3_cl28
label values  c_relaz_3 c_relaz_3_cl29
label values  pnasc_3 pnasc_3_cl30
label values  c_etacalc_3 c_etacalc_3_cl31
label values  cittad_3 cittad_3_cl32
label values  staciv_3 staciv_3_cl33
label values  c_titstu_3 c_titstu_3_cl34
label values  c_ateco_3 c_ateco_3_cl35
label values  c_pospro_3 c_pospro_3_cl36
label values  orario_3 orario_3_cl37
label values  rapp_3 rapp_3_cl38
label values  c_redd_3 c_redd_3_cl39
label values  cond_3 cond_3_cl40
label values  sesso_4 sesso_4_cl41
label values  c_relaz_4 c_relaz_4_cl42
label values  pnasc_4 pnasc_4_cl43
label values  c_etacalc_4 c_etacalc_4_cl44
label values  cittad_4 cittad_4_cl45
label values  staciv_4 staciv_4_cl46
label values  c_titstu_4 c_titstu_4_cl47
label values  c_ateco_4 c_ateco_4_cl48
label values  c_pospro_4 c_pospro_4_cl49
label values  orario_4 orario_4_cl50
label values  rapp_4 rapp_4_cl51
label values  c_redd_4 c_redd_4_cl52
label values  cond_4 cond_4_cl53
label values  sesso_5 sesso_5_cl54
label values  c_relaz_5 c_relaz_5_cl55
label values  pnasc_5 pnasc_5_cl56
label values  c_etacalc_5 c_etacalc_5_cl57
label values  cittad_5 cittad_5_cl58
label values  staciv_5 staciv_5_cl59
label values  c_titstu_5 c_titstu_5_cl60
label values  c_ateco_5 c_ateco_5_cl61
label values  c_pospro_5 c_pospro_5_cl62
label values  orario_5 orario_5_cl63
label values  rapp_5 rapp_5_cl64
label values  c_redd_5 c_redd_5_cl65
label values  cond_5 cond_5_cl66
label values  sesso_6 sesso_6_cl67
label values  c_relaz_6 c_relaz_6_cl68
label values  pnasc_6 pnasc_6_cl69
label values  c_etacalc_6 c_etacalc_6_cl70
label values  cittad_6 cittad_6_cl71
label values  staciv_6 staciv_6_cl72
label values  c_titstu_6 c_titstu_6_cl73
label values  c_ateco_6 c_ateco_6_cl74
label values  c_pospro_6 c_pospro_6_cl75
label values  orario_6 orario_6_cl76
label values  rapp_6 rapp_6_cl77
label values  c_redd_6 c_redd_6_cl78
label values  cond_6 cond_6_cl79
label values  sesso_7 sesso_7_cl80
label values  c_relaz_7 c_relaz_7_cl81
label values  pnasc_7 pnasc_7_cl82
label values  c_etacalc_7 c_etacalc_7_cl83
label values  cittad_7 cittad_7_cl84
label values  staciv_7 staciv_7_cl85
label values  c_titstu_7 c_titstu_7_cl86
label values  c_ateco_7 c_ateco_7_cl87
label values  c_pospro_7 c_pospro_7_cl88
label values  orario_7 orario_7_cl89
label values  rapp_7 rapp_7_cl90
label values  c_redd_7 c_redd_7_cl91
label values  cond_7 cond_7_cl92
label values  sesso_8 sesso_8_cl93
label values  c_relaz_8 c_relaz_8_cl94
label values  pnasc_8 pnasc_8_cl95
label values  c_etacalc_8 c_etacalc_8_cl96
label values  cittad_8 cittad_8_cl97
label values  staciv_8 staciv_8_cl98
label values  c_titstu_8 c_titstu_8_cl99
label values  c_ateco_8 c_ateco_8_cl100
label values  c_pospro_8 c_pospro_8_cl101
label values  orario_8 orario_8_cl102
label values  rapp_8 rapp_8_cl103
label values  c_redd_8 c_redd_8_cl104
label values  cond_8 cond_8_cl105
label values  sesso_9 sesso_9_cl106
label values  c_relaz_9 c_relaz_9_cl107
label values  pnasc_9 pnasc_9_cl108
label values  c_etacalc_9 c_etacalc_9_cl109
label values  cittad_9 cittad_9_cl110
label values  staciv_9 staciv_9_cl111
label values  c_titstu_9 c_titstu_9_cl112
label values  c_ateco_9 c_ateco_9_cl113
label values  c_pospro_9 c_pospro_9_cl114
label values  orario_9 orario_9_cl115
label values  rapp_9 rapp_9_cl116
label values  c_redd_9 c_redd_9_cl117
label values  cond_9 cond_9_cl118
label values  sesso_10 sesso_10_cl119
label values  c_relaz_10 c_relaz_10_cl120
label values  pnasc_10 pnasc_10_cl121
label values  c_etacalc_10 c_etacalc_10_cl122
label values  cittad_10 cittad_10_cl123
label values  staciv_10 staciv_10_cl124
label values  c_titstu_10 c_titstu_10_cl125
label values  c_ateco_10 c_ateco_10_cl126
label values  c_pospro_10 c_pospro_10_cl127
label values  orario_10 orario_10_cl128
label values  rapp_10 rapp_10_cl129
label values  c_redd_10 c_redd_10_cl130
label values  cond_10 cond_10_cl131
label values  sesso_11 sesso_11_cl132
label values  c_relaz_11 c_relaz_11_cl133
label values  pnasc_11 pnasc_11_cl134
label values  c_etacalc_11 c_etacalc_11_cl135
label values  cittad_11 cittad_11_cl136
label values  staciv_11 staciv_11_cl137
label values  c_titstu_11 c_titstu_11_cl138
label values  c_ateco_11 c_ateco_11_cl139
label values  c_pospro_11 c_pospro_11_cl140
label values  orario_11 orario_11_cl141
label values  rapp_11 rapp_11_cl142
label values  c_redd_11 c_redd_11_cl143
label values  cond_11 cond_11_cl144
label values  sesso_12 sesso_12_cl145
label values  c_relaz_12 c_relaz_12_cl146
label values  pnasc_12 pnasc_12_cl147
label values  c_etacalc_12 c_etacalc_12_cl148
label values  cittad_12 cittad_12_cl149
label values  staciv_12 staciv_12_cl150
label values  c_titstu_12 c_titstu_12_cl151
label values  c_ateco_12 c_ateco_12_cl152
label values  c_pospro_12 c_pospro_12_cl153
label values  orario_12 orario_12_cl154
label values  rapp_12 rapp_12_cl155
label values  c_redd_12 c_redd_12_cl156
label values  cond_12 cond_12_cl157
label values  periodocostr periodocostr_cl158
label values  c_stanze c_stanze_cl160
label values  cucina cucina_cl161
label values  cucinino cucinino_cl162
label values  angcot angcot_cl163
label values  nocucina nocucina_cl164
label values  c_numcucine c_numcucine_cl165
label values  bagno bagno_cl166
label values  vascadoccia vascadoccia_cl167
label values  terrazzo terrazzo_cl168
label values  giardino giardino_cl169
label values  energ energ_cl170
label values  gasrete gasrete_cl171
label values  acquacor acquacor_cl172
label values  teleffisso teleffisso_cl173
label values  risc risc_cl174
label values  tiporisc tiporisc_cl175
label values  combust combust_cl176
label values  acquacal acquacal_cl177
label values  tipoacquacal tipoacquacal_cl178
label values  cucinaelettr cucinaelettr_cl179
label values  frigorif frigorif_cl180
label values  lavatr lavatr_cl181
label values  lavastov lavastov_cl182
label values  condizio condizio_cl183
label values  titoccup titoccup_cl185
label values  propabit propabit_cl186
label values  tipocontratto tipocontratto_cl187
label values  possauto possauto_cl199
label values  possmoto possmoto_cl200
label values  possbici possbici_cl201
label values  posstelcell posstelcell_cl202
label values  posstv posstv_cl203
label values  posspc posspc_cl204
label values  possnavigat possnavigat_cl205
label values  possantparabol possantparabol_cl206
label values  possdvd possdvd_cl207
label values  possstereo possstereo_cl208
label values  internet internet_cl209
label values  scorta_olio scorta_olio_cl210
label values  scorta_farina scorta_farina_cl211
label values  scorta_zucchero scorta_zucchero_cl212
label values  scorta_vino scorta_vino_cl213
label values  scorta_pasta scorta_pasta_cl214
label values  scorta_latte scorta_latte_cl215
label values  scorta_caffe scorta_caffe_cl216
label values  scorta_acqua scorta_acqua_cl217
label values  scorta_barattolo scorta_barattolo_cl218
label values  scorta_carne scorta_carne_cl219
label values  scorta_pesce scorta_pesce_cl220
label values  scorta_verdura scorta_verdura_cl221
label values  scorta_frutta scorta_frutta_cl222
label values  bio_pasta bio_pasta_cl223
label values  bio_pane bio_pane_cl224
label values  bio_biscotti bio_biscotti_cl225
label values  bio_olio bio_olio_cl226
label values  bio_latte bio_latte_cl227
label values  bio_uova bio_uova_cl228
label values  bio_carnesalumi bio_carnesalumi_cl229
label values  bio_pesce bio_pesce_cl230
label values  bio_fruttaverd bio_fruttaverd_cl231
label values  bio_aceto bio_aceto_cl232
label values  bio_farina bio_farina_cl233
label values  bio_zucchero bio_zucchero_cl234
label values  bio_marmemiele bio_marmemiele_cl235
label values  bio_omogeneizzati bio_omogeneizzati_cl236
label values  bio_caffe bio_caffe_cl237
label values  bio_bevande bio_bevande_cl238
label values  bio_vino bio_vino_cl239
label values  d4_l d4_l_cl324
label values  d8_l d8_l_cl326
label values  d12_l d12_l_cl328
label values  d16_l d16_l_cl330
label values  d20_l d20_l_cl332
label values  d24_l d24_l_cl334
label values  d28_l d28_l_cl336
label values  d32_l d32_l_cl338
label values  d39_l d39_l_cl341
label values  d46_l d46_l_cl344
label values  d50_l d50_l_cl346
label values  d54_l d54_l_cl348
label values  d58_l d58_l_cl350
label values  d62_l d62_l_cl352
label values  d66_l d66_l_cl354
label values  d70_l d70_l_cl356
label values  d74_l d74_l_cl358
label values  d84_l d84_l_cl362
label values  d88_l d88_l_cl364
label values  d92_l d92_l_cl366
label values  d99_l d99_l_cl369
label values  d103_l d103_l_cl371
label values  d107_l d107_l_cl373
label values  d111_l d111_l_cl375
label values  d118_l d118_l_cl378
label values  e4_l e4_l_cl461
label values  e8_l e8_l_cl463
label values  e12_l e12_l_cl465
label values  e16_l e16_l_cl467
label values  e20_l e20_l_cl469
label values  e24_l e24_l_cl471
label values  e31_l e31_l_cl474
label values  e35_l e35_l_cl476
label values  e39_l e39_l_cl478
label values  e43_l e43_l_cl480
label values  f8_l f8_l_cl528
label values  f11_l f11_l_cl530
label values  f14_l f14_l_cl532
label values  f17_l f17_l_cl534
label values  f20_l f20_l_cl536
label values  f23_l f23_l_cl538
label values  f26_l f26_l_cl540
label values  f29_l f29_l_cl542
label values  f32_l f32_l_cl544
label values  f35_l f35_l_cl546
label values  f38_l f38_l_cl548
label values  f41_l f41_l_cl550
label values  f44_l f44_l_cl552
label values  f47_l f47_l_cl554
label values  f50_l f50_l_cl556
label values  f57_l f57_l_cl560
label values  f60_l f60_l_cl562
label values  f65_l f65_l_cl565
label values  f68_l f68_l_cl567
label values  f71_l f71_l_cl569
label values  f76_l f76_l_cl572
label values  f79_l f79_l_cl574
label values  f82_l f82_l_cl576
label values  f85_l f85_l_cl578
label values  f88_l f88_l_cl580
label values  f93_l f93_l_cl583
label values  f96_l f96_l_cl585
label values  f99_l f99_l_cl587
label values  f102_l f102_l_cl589
label values  f105_l f105_l_cl591
label values  rate_beni_dur rate_beni_dur_cl602
label values  contratto_finanz contratto_finanz_cl603
label values  risecon risecon_cl604
label values  sitecon sitecon_cl605
label values  pane_set1_l1 pane_set1_l1_cl774
label values  pane_set1_l2 pane_set1_l2_cl775
label values  pane_set1_l3 pane_set1_l3_cl776
label values  pane_set1_l4 pane_set1_l4_cl777
label values  pane_set1_l5 pane_set1_l5_cl778
label values  pane_set1_l6 pane_set1_l6_cl779
label values  pane_set1_l7 pane_set1_l7_cl780
label values  pane_set1_l8 pane_set1_l8_cl781
label values  pasta_set1_l1 pasta_set1_l1_cl782
label values  pasta_set1_l2 pasta_set1_l2_cl783
label values  pasta_set1_l3 pasta_set1_l3_cl784
label values  pasta_set1_l4 pasta_set1_l4_cl785
label values  pasta_set1_l5 pasta_set1_l5_cl786
label values  pasta_set1_l6 pasta_set1_l6_cl787
label values  pasta_set1_l7 pasta_set1_l7_cl788
label values  pasta_set1_l8 pasta_set1_l8_cl789
label values  biscotti_set1_l1 biscotti_set1_l1_cl790
label values  biscotti_set1_l2 biscotti_set1_l2_cl791
label values  biscotti_set1_l3 biscotti_set1_l3_cl792
label values  biscotti_set1_l4 biscotti_set1_l4_cl793
label values  biscotti_set1_l5 biscotti_set1_l5_cl794
label values  biscotti_set1_l6 biscotti_set1_l6_cl795
label values  biscotti_set1_l7 biscotti_set1_l7_cl796
label values  biscotti_set1_l8 biscotti_set1_l8_cl797
label values  carnefr_set1_l1 carnefr_set1_l1_cl798
label values  carnefr_set1_l2 carnefr_set1_l2_cl799
label values  carnefr_set1_l3 carnefr_set1_l3_cl800
label values  carnefr_set1_l4 carnefr_set1_l4_cl801
label values  carnefr_set1_l5 carnefr_set1_l5_cl802
label values  carnefr_set1_l6 carnefr_set1_l6_cl803
label values  carnefr_set1_l7 carnefr_set1_l7_cl804
label values  carnefr_set1_l8 carnefr_set1_l8_cl805
label values  carnesurg_set1_l1 carnesurg_set1_l1_cl806
label values  carnesurg_set1_l2 carnesurg_set1_l2_cl807
label values  carnesurg_set1_l3 carnesurg_set1_l3_cl808
label values  carnesurg_set1_l4 carnesurg_set1_l4_cl809
label values  carnesurg_set1_l5 carnesurg_set1_l5_cl810
label values  carnesurg_set1_l6 carnesurg_set1_l6_cl811
label values  carnesurg_set1_l7 carnesurg_set1_l7_cl812
label values  carnesurg_set1_l8 carnesurg_set1_l8_cl813
label values  salumi_set1_l1 salumi_set1_l1_cl814
label values  salumi_set1_l2 salumi_set1_l2_cl815
label values  salumi_set1_l3 salumi_set1_l3_cl816
label values  salumi_set1_l4 salumi_set1_l4_cl817
label values  salumi_set1_l5 salumi_set1_l5_cl818
label values  salumi_set1_l6 salumi_set1_l6_cl819
label values  salumi_set1_l7 salumi_set1_l7_cl820
label values  salumi_set1_l8 salumi_set1_l8_cl821
label values  pescefr_set1_l1 pescefr_set1_l1_cl822
label values  pescefr_set1_l2 pescefr_set1_l2_cl823
label values  pescefr_set1_l3 pescefr_set1_l3_cl824
label values  pescefr_set1_l4 pescefr_set1_l4_cl825
label values  pescefr_set1_l5 pescefr_set1_l5_cl826
label values  pescefr_set1_l6 pescefr_set1_l6_cl827
label values  pescefr_set1_l7 pescefr_set1_l7_cl828
label values  pescefr_set1_l8 pescefr_set1_l8_cl829
label values  pescesurg_set1_l1 pescesurg_set1_l1_cl830
label values  pescesurg_set1_l2 pescesurg_set1_l2_cl831
label values  pescesurg_set1_l3 pescesurg_set1_l3_cl832
label values  pescesurg_set1_l4 pescesurg_set1_l4_cl833
label values  pescesurg_set1_l5 pescesurg_set1_l5_cl834
label values  pescesurg_set1_l6 pescesurg_set1_l6_cl835
label values  pescesurg_set1_l7 pescesurg_set1_l7_cl836
label values  pescesurg_set1_l8 pescesurg_set1_l8_cl837
label values  latte_set1_l1 latte_set1_l1_cl838
label values  latte_set1_l2 latte_set1_l2_cl839
label values  latte_set1_l3 latte_set1_l3_cl840
label values  latte_set1_l4 latte_set1_l4_cl841
label values  latte_set1_l5 latte_set1_l5_cl842
label values  latte_set1_l6 latte_set1_l6_cl843
label values  latte_set1_l7 latte_set1_l7_cl844
label values  latte_set1_l8 latte_set1_l8_cl845
label values  formaggi_set1_l1 formaggi_set1_l1_cl846
label values  formaggi_set1_l2 formaggi_set1_l2_cl847
label values  formaggi_set1_l3 formaggi_set1_l3_cl848
label values  formaggi_set1_l4 formaggi_set1_l4_cl849
label values  formaggi_set1_l5 formaggi_set1_l5_cl850
label values  formaggi_set1_l6 formaggi_set1_l6_cl851
label values  formaggi_set1_l7 formaggi_set1_l7_cl852
label values  formaggi_set1_l8 formaggi_set1_l8_cl853
label values  yogurt_set1_l1 yogurt_set1_l1_cl854
label values  yogurt_set1_l2 yogurt_set1_l2_cl855
label values  yogurt_set1_l3 yogurt_set1_l3_cl856
label values  yogurt_set1_l4 yogurt_set1_l4_cl857
label values  yogurt_set1_l5 yogurt_set1_l5_cl858
label values  yogurt_set1_l6 yogurt_set1_l6_cl859
label values  yogurt_set1_l7 yogurt_set1_l7_cl860
label values  yogurt_set1_l8 yogurt_set1_l8_cl861
label values  uova_set1_l1 uova_set1_l1_cl862
label values  uova_set1_l2 uova_set1_l2_cl863
label values  uova_set1_l3 uova_set1_l3_cl864
label values  uova_set1_l4 uova_set1_l4_cl865
label values  uova_set1_l5 uova_set1_l5_cl866
label values  uova_set1_l6 uova_set1_l6_cl867
label values  uova_set1_l7 uova_set1_l7_cl868
label values  uova_set1_l8 uova_set1_l8_cl869
label values  fruttafr_set1_l1 fruttafr_set1_l1_cl870
label values  fruttafr_set1_l2 fruttafr_set1_l2_cl871
label values  fruttafr_set1_l3 fruttafr_set1_l3_cl872
label values  fruttafr_set1_l4 fruttafr_set1_l4_cl873
label values  fruttafr_set1_l5 fruttafr_set1_l5_cl874
label values  fruttafr_set1_l6 fruttafr_set1_l6_cl875
label values  fruttafr_set1_l7 fruttafr_set1_l7_cl876
label values  fruttafr_set1_l8 fruttafr_set1_l8_cl877
label values  verdurafr_set1_l1 verdurafr_set1_l1_cl878
label values  verdurafr_set1_l2 verdurafr_set1_l2_cl879
label values  verdurafr_set1_l3 verdurafr_set1_l3_cl880
label values  verdurafr_set1_l4 verdurafr_set1_l4_cl881
label values  verdurafr_set1_l5 verdurafr_set1_l5_cl882
label values  verdurafr_set1_l6 verdurafr_set1_l6_cl883
label values  verdurafr_set1_l7 verdurafr_set1_l7_cl884
label values  verdurafr_set1_l8 verdurafr_set1_l8_cl885
label values  verdurasurg_set1_l1 verdurasurg_set1_l1_cl886
label values  verdurasurg_set1_l2 verdurasurg_set1_l2_cl887
label values  verdurasurg_set1_l3 verdurasurg_set1_l3_cl888
label values  verdurasurg_set1_l4 verdurasurg_set1_l4_cl889
label values  verdurasurg_set1_l5 verdurasurg_set1_l5_cl890
label values  verdurasurg_set1_l6 verdurasurg_set1_l6_cl891
label values  verdurasurg_set1_l7 verdurasurg_set1_l7_cl892
label values  verdurasurg_set1_l8 verdurasurg_set1_l8_cl893
label values  oliooliva_set1_l1 oliooliva_set1_l1_cl894
label values  oliooliva_set1_l2 oliooliva_set1_l2_cl895
label values  oliooliva_set1_l3 oliooliva_set1_l3_cl896
label values  oliooliva_set1_l4 oliooliva_set1_l4_cl897
label values  oliooliva_set1_l5 oliooliva_set1_l5_cl898
label values  oliooliva_set1_l6 oliooliva_set1_l6_cl899
label values  oliooliva_set1_l7 oliooliva_set1_l7_cl900
label values  oliooliva_set1_l8 oliooliva_set1_l8_cl901
label values  acquamin_set1_l1 acquamin_set1_l1_cl902
label values  acquamin_set1_l2 acquamin_set1_l2_cl903
label values  acquamin_set1_l3 acquamin_set1_l3_cl904
label values  acquamin_set1_l4 acquamin_set1_l4_cl905
label values  acquamin_set1_l5 acquamin_set1_l5_cl906
label values  acquamin_set1_l6 acquamin_set1_l6_cl907
label values  acquamin_set1_l7 acquamin_set1_l7_cl908
label values  acquamin_set1_l8 acquamin_set1_l8_cl909
label values  bibite_set1_l1 bibite_set1_l1_cl910
label values  bibite_set1_l2 bibite_set1_l2_cl911
label values  bibite_set1_l3 bibite_set1_l3_cl912
label values  bibite_set1_l4 bibite_set1_l4_cl913
label values  bibite_set1_l5 bibite_set1_l5_cl914
label values  bibite_set1_l6 bibite_set1_l6_cl915
label values  bibite_set1_l7 bibite_set1_l7_cl916
label values  bibite_set1_l8 bibite_set1_l8_cl917
label values  vino_set1_l1 vino_set1_l1_cl918
label values  vino_set1_l2 vino_set1_l2_cl919
label values  vino_set1_l3 vino_set1_l3_cl920
label values  vino_set1_l4 vino_set1_l4_cl921
label values  vino_set1_l5 vino_set1_l5_cl922
label values  vino_set1_l6 vino_set1_l6_cl923
label values  vino_set1_l7 vino_set1_l7_cl924
label values  vino_set1_l8 vino_set1_l8_cl925
label values  caffe_set1_l1 caffe_set1_l1_cl926
label values  caffe_set1_l2 caffe_set1_l2_cl927
label values  caffe_set1_l3 caffe_set1_l3_cl928
label values  caffe_set1_l4 caffe_set1_l4_cl929
label values  caffe_set1_l5 caffe_set1_l5_cl930
label values  caffe_set1_l6 caffe_set1_l6_cl931
label values  caffe_set1_l7 caffe_set1_l7_cl932
label values  caffe_set1_l8 caffe_set1_l8_cl933
label values  medicinali_set1_l1 medicinali_set1_l1_cl934
label values  medicinali_set1_l2 medicinali_set1_l2_cl935
label values  medicinali_set1_l3 medicinali_set1_l3_cl936
label values  medicinali_set1_l4 medicinali_set1_l4_cl937
label values  medicinali_set1_l5 medicinali_set1_l5_cl938
label values  medicinali_set1_l6 medicinali_set1_l6_cl939
label values  medicinali_set1_l7 medicinali_set1_l7_cl940
label values  medicinali_set1_l8 medicinali_set1_l8_cl941
label values  igienepers_set1_l1 igienepers_set1_l1_cl942
label values  igienepers_set1_l2 igienepers_set1_l2_cl943
label values  igienepers_set1_l3 igienepers_set1_l3_cl944
label values  igienepers_set1_l4 igienepers_set1_l4_cl945
label values  igienepers_set1_l5 igienepers_set1_l5_cl946
label values  igienepers_set1_l6 igienepers_set1_l6_cl947
label values  igienepers_set1_l7 igienepers_set1_l7_cl948
label values  igienepers_set1_l8 igienepers_set1_l8_cl949
label values  prpulizia_set1_l1 prpulizia_set1_l1_cl950
label values  prpulizia_set1_l2 prpulizia_set1_l2_cl951
label values  prpulizia_set1_l3 prpulizia_set1_l3_cl952
label values  prpulizia_set1_l4 prpulizia_set1_l4_cl953
label values  prpulizia_set1_l5 prpulizia_set1_l5_cl954
label values  prpulizia_set1_l6 prpulizia_set1_l6_cl955
label values  prpulizia_set1_l7 prpulizia_set1_l7_cl956
label values  prpulizia_set1_l8 prpulizia_set1_l8_cl957
label values  prcucina_set1_l1 prcucina_set1_l1_cl958
label values  prcucina_set1_l2 prcucina_set1_l2_cl959
label values  prcucina_set1_l3 prcucina_set1_l3_cl960
label values  prcucina_set1_l4 prcucina_set1_l4_cl961
label values  prcucina_set1_l5 prcucina_set1_l5_cl962
label values  prcucina_set1_l6 prcucina_set1_l6_cl963
label values  prcucina_set1_l7 prcucina_set1_l7_cl964
label values  prcucina_set1_l8 prcucina_set1_l8_cl965
label values  giochi_set1_l1 giochi_set1_l1_cl966
label values  giochi_set1_l2 giochi_set1_l2_cl967
label values  giochi_set1_l3 giochi_set1_l3_cl968
label values  giochi_set1_l4 giochi_set1_l4_cl969
label values  giochi_set1_l5 giochi_set1_l5_cl970
label values  giochi_set1_l6 giochi_set1_l6_cl971
label values  giochi_set1_l7 giochi_set1_l7_cl972
label values  giochi_set1_l8 giochi_set1_l8_cl973
label values  pane_set2_l1 pane_set2_l1_cl974
label values  pane_set2_l2 pane_set2_l2_cl975
label values  pane_set2_l3 pane_set2_l3_cl976
label values  pane_set2_l4 pane_set2_l4_cl977
label values  pane_set2_l5 pane_set2_l5_cl978
label values  pane_set2_l6 pane_set2_l6_cl979
label values  pane_set2_l7 pane_set2_l7_cl980
label values  pane_set2_l8 pane_set2_l8_cl981
label values  pasta_set2_l1 pasta_set2_l1_cl982
label values  pasta_set2_l2 pasta_set2_l2_cl983
label values  pasta_set2_l3 pasta_set2_l3_cl984
label values  pasta_set2_l4 pasta_set2_l4_cl985
label values  pasta_set2_l5 pasta_set2_l5_cl986
label values  pasta_set2_l6 pasta_set2_l6_cl987
label values  pasta_set2_l7 pasta_set2_l7_cl988
label values  pasta_set2_l8 pasta_set2_l8_cl989
label values  biscotti_set2_l1 biscotti_set2_l1_cl990
label values  biscotti_set2_l2 biscotti_set2_l2_cl991
label values  biscotti_set2_l3 biscotti_set2_l3_cl992
label values  biscotti_set2_l4 biscotti_set2_l4_cl993
label values  biscotti_set2_l5 biscotti_set2_l5_cl994
label values  biscotti_set2_l6 biscotti_set2_l6_cl995
label values  biscotti_set2_l7 biscotti_set2_l7_cl996
label values  biscotti_set2_l8 biscotti_set2_l8_cl997
label values  carnefr_set2_l1 carnefr_set2_l1_cl998
label values  carnefr_set2_l2 carnefr_set2_l2_cl999
label values  carnefr_set2_l3 carnefr_set2_l3_cl1000
label values  carnefr_set2_l4 carnefr_set2_l4_cl1001
label values  carnefr_set2_l5 carnefr_set2_l5_cl1002
label values  carnefr_set2_l6 carnefr_set2_l6_cl1003
label values  carnefr_set2_l7 carnefr_set2_l7_cl1004
label values  carnefr_set2_l8 carnefr_set2_l8_cl1005
label values  carnesurg_set2_l1 carnesurg_set2_l1_cl1006
label values  carnesurg_set2_l2 carnesurg_set2_l2_cl1007
label values  carnesurg_set2_l3 carnesurg_set2_l3_cl1008
label values  carnesurg_set2_l4 carnesurg_set2_l4_cl1009
label values  carnesurg_set2_l5 carnesurg_set2_l5_cl1010
label values  carnesurg_set2_l6 carnesurg_set2_l6_cl1011
label values  carnesurg_set2_l7 carnesurg_set2_l7_cl1012
label values  carnesurg_set2_l8 carnesurg_set2_l8_cl1013
label values  salumi_set2_l1 salumi_set2_l1_cl1014
label values  salumi_set2_l2 salumi_set2_l2_cl1015
label values  salumi_set2_l3 salumi_set2_l3_cl1016
label values  salumi_set2_l4 salumi_set2_l4_cl1017
label values  salumi_set2_l5 salumi_set2_l5_cl1018
label values  salumi_set2_l6 salumi_set2_l6_cl1019
label values  salumi_set2_l7 salumi_set2_l7_cl1020
label values  salumi_set2_l8 salumi_set2_l8_cl1021
label values  pescefr_set2_l1 pescefr_set2_l1_cl1022
label values  pescefr_set2_l2 pescefr_set2_l2_cl1023
label values  pescefr_set2_l3 pescefr_set2_l3_cl1024
label values  pescefr_set2_l4 pescefr_set2_l4_cl1025
label values  pescefr_set2_l5 pescefr_set2_l5_cl1026
label values  pescefr_set2_l6 pescefr_set2_l6_cl1027
label values  pescefr_set2_l7 pescefr_set2_l7_cl1028
label values  pescefr_set2_l8 pescefr_set2_l8_cl1029
label values  pescesurg_set2_l1 pescesurg_set2_l1_cl1030
label values  pescesurg_set2_l2 pescesurg_set2_l2_cl1031
label values  pescesurg_set2_l3 pescesurg_set2_l3_cl1032
label values  pescesurg_set2_l4 pescesurg_set2_l4_cl1033
label values  pescesurg_set2_l5 pescesurg_set2_l5_cl1034
label values  pescesurg_set2_l6 pescesurg_set2_l6_cl1035
label values  pescesurg_set2_l7 pescesurg_set2_l7_cl1036
label values  pescesurg_set2_l8 pescesurg_set2_l8_cl1037
label values  latte_set2_l1 latte_set2_l1_cl1038
label values  latte_set2_l2 latte_set2_l2_cl1039
label values  latte_set2_l3 latte_set2_l3_cl1040
label values  latte_set2_l4 latte_set2_l4_cl1041
label values  latte_set2_l5 latte_set2_l5_cl1042
label values  latte_set2_l6 latte_set2_l6_cl1043
label values  latte_set2_l7 latte_set2_l7_cl1044
label values  latte_set2_l8 latte_set2_l8_cl1045
label values  formaggi_set2_l1 formaggi_set2_l1_cl1046
label values  formaggi_set2_l2 formaggi_set2_l2_cl1047
label values  formaggi_set2_l3 formaggi_set2_l3_cl1048
label values  formaggi_set2_l4 formaggi_set2_l4_cl1049
label values  formaggi_set2_l5 formaggi_set2_l5_cl1050
label values  formaggi_set2_l6 formaggi_set2_l6_cl1051
label values  formaggi_set2_l7 formaggi_set2_l7_cl1052
label values  formaggi_set2_l8 formaggi_set2_l8_cl1053
label values  yogurt_set2_l1 yogurt_set2_l1_cl1054
label values  yogurt_set2_l2 yogurt_set2_l2_cl1055
label values  yogurt_set2_l3 yogurt_set2_l3_cl1056
label values  yogurt_set2_l4 yogurt_set2_l4_cl1057
label values  yogurt_set2_l5 yogurt_set2_l5_cl1058
label values  yogurt_set2_l6 yogurt_set2_l6_cl1059
label values  yogurt_set2_l7 yogurt_set2_l7_cl1060
label values  yogurt_set2_l8 yogurt_set2_l8_cl1061
label values  uova_set2_l1 uova_set2_l1_cl1062
label values  uova_set2_l2 uova_set2_l2_cl1063
label values  uova_set2_l3 uova_set2_l3_cl1064
label values  uova_set2_l4 uova_set2_l4_cl1065
label values  uova_set2_l5 uova_set2_l5_cl1066
label values  uova_set2_l6 uova_set2_l6_cl1067
label values  uova_set2_l7 uova_set2_l7_cl1068
label values  uova_set2_l8 uova_set2_l8_cl1069
label values  fruttafr_set2_l1 fruttafr_set2_l1_cl1070
label values  fruttafr_set2_l2 fruttafr_set2_l2_cl1071
label values  fruttafr_set2_l3 fruttafr_set2_l3_cl1072
label values  fruttafr_set2_l4 fruttafr_set2_l4_cl1073
label values  fruttafr_set2_l5 fruttafr_set2_l5_cl1074
label values  fruttafr_set2_l6 fruttafr_set2_l6_cl1075
label values  fruttafr_set2_l7 fruttafr_set2_l7_cl1076
label values  fruttafr_set2_l8 fruttafr_set2_l8_cl1077
label values  verdurafr_set2_l1 verdurafr_set2_l1_cl1078
label values  verdurafr_set2_l2 verdurafr_set2_l2_cl1079
label values  verdurafr_set2_l3 verdurafr_set2_l3_cl1080
label values  verdurafr_set2_l4 verdurafr_set2_l4_cl1081
label values  verdurafr_set2_l5 verdurafr_set2_l5_cl1082
label values  verdurafr_set2_l6 verdurafr_set2_l6_cl1083
label values  verdurafr_set2_l7 verdurafr_set2_l7_cl1084
label values  verdurafr_set2_l8 verdurafr_set2_l8_cl1085
label values  verdurasurg_set2_l1 verdurasurg_set2_l1_cl1086
label values  verdurasurg_set2_l2 verdurasurg_set2_l2_cl1087
label values  verdurasurg_set2_l3 verdurasurg_set2_l3_cl1088
label values  verdurasurg_set2_l4 verdurasurg_set2_l4_cl1089
label values  verdurasurg_set2_l5 verdurasurg_set2_l5_cl1090
label values  verdurasurg_set2_l6 verdurasurg_set2_l6_cl1091
label values  verdurasurg_set2_l7 verdurasurg_set2_l7_cl1092
label values  verdurasurg_set2_l8 verdurasurg_set2_l8_cl1093
label values  oliooliva_set2_l1 oliooliva_set2_l1_cl1094
label values  oliooliva_set2_l2 oliooliva_set2_l2_cl1095
label values  oliooliva_set2_l3 oliooliva_set2_l3_cl1096
label values  oliooliva_set2_l4 oliooliva_set2_l4_cl1097
label values  oliooliva_set2_l5 oliooliva_set2_l5_cl1098
label values  oliooliva_set2_l6 oliooliva_set2_l6_cl1099
label values  oliooliva_set2_l7 oliooliva_set2_l7_cl1100
label values  oliooliva_set2_l8 oliooliva_set2_l8_cl1101
label values  acquamin_set2_l1 acquamin_set2_l1_cl1102
label values  acquamin_set2_l2 acquamin_set2_l2_cl1103
label values  acquamin_set2_l3 acquamin_set2_l3_cl1104
label values  acquamin_set2_l4 acquamin_set2_l4_cl1105
label values  acquamin_set2_l5 acquamin_set2_l5_cl1106
label values  acquamin_set2_l6 acquamin_set2_l6_cl1107
label values  acquamin_set2_l7 acquamin_set2_l7_cl1108
label values  acquamin_set2_l8 acquamin_set2_l8_cl1109
label values  bibite_set2_l1 bibite_set2_l1_cl1110
label values  bibite_set2_l2 bibite_set2_l2_cl1111
label values  bibite_set2_l3 bibite_set2_l3_cl1112
label values  bibite_set2_l4 bibite_set2_l4_cl1113
label values  bibite_set2_l5 bibite_set2_l5_cl1114
label values  bibite_set2_l6 bibite_set2_l6_cl1115
label values  bibite_set2_l7 bibite_set2_l7_cl1116
label values  bibite_set2_l8 bibite_set2_l8_cl1117
label values  vino_set2_l1 vino_set2_l1_cl1118
label values  vino_set2_l2 vino_set2_l2_cl1119
label values  vino_set2_l3 vino_set2_l3_cl1120
label values  vino_set2_l4 vino_set2_l4_cl1121
label values  vino_set2_l5 vino_set2_l5_cl1122
label values  vino_set2_l6 vino_set2_l6_cl1123
label values  vino_set2_l7 vino_set2_l7_cl1124
label values  vino_set2_l8 vino_set2_l8_cl1125
label values  caffe_set2_l1 caffe_set2_l1_cl1126
label values  caffe_set2_l2 caffe_set2_l2_cl1127
label values  caffe_set2_l3 caffe_set2_l3_cl1128
label values  caffe_set2_l4 caffe_set2_l4_cl1129
label values  caffe_set2_l5 caffe_set2_l5_cl1130
label values  caffe_set2_l6 caffe_set2_l6_cl1131
label values  caffe_set2_l7 caffe_set2_l7_cl1132
label values  caffe_set2_l8 caffe_set2_l8_cl1133
label values  medicinali_set2_l1 medicinali_set2_l1_cl1134
label values  medicinali_set2_l2 medicinali_set2_l2_cl1135
label values  medicinali_set2_l3 medicinali_set2_l3_cl1136
label values  medicinali_set2_l4 medicinali_set2_l4_cl1137
label values  medicinali_set2_l5 medicinali_set2_l5_cl1138
label values  medicinali_set2_l6 medicinali_set2_l6_cl1139
label values  medicinali_set2_l7 medicinali_set2_l7_cl1140
label values  medicinali_set2_l8 medicinali_set2_l8_cl1141
label values  igienepers_set2_l1 igienepers_set2_l1_cl1142
label values  igienepers_set2_l2 igienepers_set2_l2_cl1143
label values  igienepers_set2_l3 igienepers_set2_l3_cl1144
label values  igienepers_set2_l4 igienepers_set2_l4_cl1145
label values  igienepers_set2_l5 igienepers_set2_l5_cl1146
label values  igienepers_set2_l6 igienepers_set2_l6_cl1147
label values  igienepers_set2_l7 igienepers_set2_l7_cl1148
label values  igienepers_set2_l8 igienepers_set2_l8_cl1149
label values  prpulizia_set2_l1 prpulizia_set2_l1_cl1150
label values  prpulizia_set2_l2 prpulizia_set2_l2_cl1151
label values  prpulizia_set2_l3 prpulizia_set2_l3_cl1152
label values  prpulizia_set2_l4 prpulizia_set2_l4_cl1153
label values  prpulizia_set2_l5 prpulizia_set2_l5_cl1154
label values  prpulizia_set2_l6 prpulizia_set2_l6_cl1155
label values  prpulizia_set2_l7 prpulizia_set2_l7_cl1156
label values  prpulizia_set2_l8 prpulizia_set2_l8_cl1157
label values  prcucina_set2_l1 prcucina_set2_l1_cl1158
label values  prcucina_set2_l2 prcucina_set2_l2_cl1159
label values  prcucina_set2_l3 prcucina_set2_l3_cl1160
label values  prcucina_set2_l4 prcucina_set2_l4_cl1161
label values  prcucina_set2_l5 prcucina_set2_l5_cl1162
label values  prcucina_set2_l6 prcucina_set2_l6_cl1163
label values  prcucina_set2_l7 prcucina_set2_l7_cl1164
label values  prcucina_set2_l8 prcucina_set2_l8_cl1165
label values  giochi_set2_l1 giochi_set2_l1_cl1166
label values  giochi_set2_l2 giochi_set2_l2_cl1167
label values  giochi_set2_l3 giochi_set2_l3_cl1168
label values  giochi_set2_l4 giochi_set2_l4_cl1169
label values  giochi_set2_l5 giochi_set2_l5_cl1170
label values  giochi_set2_l6 giochi_set2_l6_cl1171
label values  giochi_set2_l7 giochi_set2_l7_cl1172
label values  giochi_set2_l8 giochi_set2_l8_cl1173
label values  alimentari_1 alimentari_1_cl1174
label values  alimentari_2 alimentari_2_cl1175
label values  alimentari_3 alimentari_3_cl1176
label values  alimentari_4 alimentari_4_cl1177
label values  bevande_1 bevande_1_cl1178
label values  bevande_2 bevande_2_cl1179
label values  bevande_3 bevande_3_cl1180
label values  bevande_4 bevande_4_cl1181
label values  abbigliamento_1 abbigliamento_1_cl1182
label values  abbigliamento_2 abbigliamento_2_cl1183
label values  abbigliamento_3 abbigliamento_3_cl1184
label values  abbigliamento_4 abbigliamento_4_cl1185
label values  persona_1 persona_1_cl1186
label values  persona_2 persona_2_cl1187
label values  persona_3 persona_3_cl1188
label values  persona_4 persona_4_cl1189
label values  sanita_1 sanita_1_cl1190
label values  sanita_2 sanita_2_cl1191
label values  sanita_3 sanita_3_cl1192
label values  sanita_4 sanita_4_cl1193
label values  carburanti_1 carburanti_1_cl1194
label values  carburanti_2 carburanti_2_cl1195
label values  carburanti_3 carburanti_3_cl1196
label values  carburanti_4 carburanti_4_cl1197
label values  viaggi_1 viaggi_1_cl1198
label values  viaggi_2 viaggi_2_cl1199
label values  viaggi_3 viaggi_3_cl1200
label values  viaggi_4 viaggi_4_cl1201
label values  d_fin_2 d_fin_2_cl1202
label values  d_fin_3 d_fin_3_cl1203
label values  d_fin4 d_fin4_cl1204
label values  cod_elenco_d cod_elenco_d_cl1205
label values  cod_periodo_d cod_periodo_d_cl1208
label values  tipabitaz_new tipabitaz_new_cl1210
label values  povassc povassc_cl1211
label values  rgn rgn_cl1212
label values  rip rip_cl1213
label values  tipocomn tipocomn_cl1214
label values  condfl_1 condfl_1_cl1215
label values  condfl_2 condfl_2_cl1216
label values  condfl_3 condfl_3_cl1217
label values  condfl_4 condfl_4_cl1218
label values  condfl_5 condfl_5_cl1219
label values  condfl_6 condfl_6_cl1220
label values  condfl_7 condfl_7_cl1221
label values  condfl_8 condfl_8_cl1222
label values  condfl_9 condfl_9_cl1223
label values  condfl_10 condfl_10_cl1224
label values  condfl_11 condfl_11_cl1225
label values  condfl_12 condfl_12_cl1226
label values  c_profess1dig_1 c_profess1dig_1_cl1227
label values  c_profess1dig_2 c_profess1dig_2_cl1228
label values  c_profess1dig_3 c_profess1dig_3_cl1229
label values  c_profess1dig_4 c_profess1dig_4_cl1230
label values  c_profess1dig_5 c_profess1dig_5_cl1231
label values  c_profess1dig_6 c_profess1dig_6_cl1232
label values  c_profess1dig_7 c_profess1dig_7_cl1233
label values  c_profess1dig_8 c_profess1dig_8_cl1234
label values  c_profess1dig_9 c_profess1dig_9_cl1235
label values  c_profess1dig_10 c_profess1dig_10_cl1236
label values  c_profess1dig_11 c_profess1dig_11_cl1237
label values  c_profess1dig_12 c_profess1dig_12_cl1238
label values  numbagni_topcod numbagni_topcod_cl1239
label values  c_n_abit_sec_topcod c_n_abit_sec_topcod_cl1240
label values  numauto_topcod numauto_topcod_cl1241
label values  numtelcell_topcod numtelcell_topcod_cl1242
label values  numtv_topcod numtv_topcod_cl1243
label values  numpc_topcod numpc_topcod_cl1244
label values  autoc autoc_cl1245
*/
save  HBS_A2014.dta, replace
